/*
Theme Name: Heather, Martin (ebcvt.com)
Author: NKP Development Team
Description: NKP Medical responsive theme
Template: nkpv2
*/

/*---- Do Not Remove ----*/
@import url(https://static.nkpmedical.com/unsemantic/css/nkp.min.css);
@import url(https://use.fontawesome.com/releases/v5.9.0/css/all.css);
@import url(https://use.typekit.net/dev8bow.css);
@import url(https://static.nkpmedical.com/stellarnav/stellarnav.min.css);
/*---- Do Not Remove ----*/

/*---- GENERAL ----*/
html{box-sizing:border-box;scroll-behavior: smooth;}
body{width:100%;overflow-x:hidden;font-size:17px;line-height:1.8rem;font-family:'proxima nova',sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
h1,h2,h3,h4,h5,h6{font-weight:400}
a,a:visited,a:link{color:#DC2B57;text-decoration:none;outline:none;-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;transition:all .5s ease-out}
a:hover{color:#af1d41;text-decoration:none;outline:none}
.btn{font-size:14px;background:#DC2B57;color:#fff!important;text-align:center;display:inline-block;padding:1rem 1.5rem;border-radius:40px;position:relative;overflow:hidden;text-transform:capitalize;z-index:1;transition:all 275ms cubic-bezier(0.53,-0.67,0.73,0.74)}
.btn::before{content:'';position:absolute;top:0;z-index:-1;right:-50px;bottom:0;left:0;border-right:50px solid transparent;border-bottom:80px solid #af1d41;-webkit-transform:translateX(-100%);transform:translateX(-100%);transition:all .3s ease-in-out}
.btn:hover::before{transform:translateX(0)}
a.anchor {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}
ul,ol{clear:both}
.fl{float:left}
.fr{float:right}
.fn{float:none;display:inline-block}
.tal{text-align:left}
.tar{text-align:right}
.tac{text-align:center}
.clr-l{clear:left}
.clr-r{clear:right}
.clr,.clear{clear:both}
.nodisp{display:none}
hr { border: 1px solid; margin: 10px 0 20px 0}
header{background:#2f4265;box-shadow:0 0 10px rgba(0,0,0,.3)}

.stellarnav ul ul{background:#2F4265}
.stellarnav li a{color:#fff}
.stellarnav li a:hover{background:#23314a;opacity:.8}
.stellarnav.mobile > a{color:#fff;padding:20px 15px;font-size:16px}
.stellarnav.mobile>a span{display:none}
.stellarnav.mobile ul{background:none}
.stellarnav.mobile ul ul { background: #2F4265; }
.stellarnav .dd-toggle { width: 48px; height: 40px; }

.banner .hide-on-desktop:nth-of-type(1) .grid-container{padding:4rem 15px}
.banner .hide-on-desktop:nth-of-type(2){background:url(images/banner.jpg) no-repeat center;background-size:cover;height:60vw}
.banner h1{font-size:2rem;margin:4rem 0;padding-left:1.5rem;line-height:2.5rem;position:relative}
.banner h1::before{content:'';display:block;position:absolute;left:0;height:100%;width:2px;background:#DD2A57}
.banner .hide-on-desktop #logo{text-align:center}
.banner .btn{margin:4rem auto;display:block;max-width:90px}
#logo{max-width: 402px}

header.internal{background:none;box-shadow:none;padding:0px 0 20px;}
header.internal .grid-70{padding-top:15px}
header.internal #logo{text-align:center}
header.internal .stellarnav li a:hover{background:#F5F5F5}
header.internal .stellarnav.mobile > a{color:#000;font-size:16px;text-transform:capitalize}
header.internal .stellarnav li a{color:#000;font-size:16px}
header.internal .stellarnav > ul > li > a{padding:10px}
header.internal .stellarnav ul ul li a { color: #fff; }
header.internal .stellarnav ul ul li a:hover { color: #000; }
.banner.internal{background:url(images/banner-internal.jpg) no-repeat center;background-size:cover;height:auto;display:block}
.banner.internal .grid-container{height:310px;display:flex;align-items:center}
a.hgl img {
    border: 2px solid #fff;
    height: 30px;
    border-radius: 20px;
}
a.vtl img {
    border: 2px solid #503077;
    height: 30px;
    border-radius: 20px;
}

#main{padding:6rem 0}
#main h1{font-size:3rem;padding-bottom:2rem;line-height:3.5rem}
#main h2{font-size:2rem;line-height:2.5rem;padding-bottom:1rem;font-weight:600}
#main h3{font-size:1.8rem;line-height:2.2rem;padding-bottom:1rem;font-weight:600}
#main #content p{padding-bottom:15px;font-size:16px;line-height:2rem}

#sidebar .services a{display:block;position:relative;height:190px;max-width:330px;margin:0 auto 2rem;display:flex;align-items:flex-end;justify-content:center}
#sidebar .services h3{color:#fff;padding:0 15px 2rem;text-align:center;z-index:1}
#sidebar .services .overlay{position:absolute;background:rgba(0,0,0,.5);height:0;width:100%;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease}
#sidebar .services a:hover .overlay{height:100%}
#sidebar .services a:nth-of-type(1){background:url(images/sidebar-1.jpg) no-repeat center;background-size:cover}
#sidebar .services a:nth-of-type(2){background:url(images/sidebar-2.jpg) no-repeat center;background-size:cover}
#sidebar .services a:nth-of-type(3){background:url(images/sidebar-3.jpg) no-repeat center;background-size:cover}
#sidebar .submit-btn{color:#fff;background:#000;border-radius:0;width:100%;padding:1.5rem}
section.banner {overflow: hidden}
.banner-bottom{background:#D7E9F1;overflow: hidden}
.banner-bottom .grid-container{padding:4rem 15px}
.banner-bottom .contact-info > a{display:block;text-align:center;margin-bottom:1.25rem}
.banner-bottom a{color:#000}
.banner-bottom .social a{color:#fff;display:inline-block;margin:0 .25rem;border-radius:50%;width:30px;height:30px;padding:2px;text-align:center}
.banner-bottom .social{text-align:center}
.banner-bottom .social a i{vertical-align:middle}
.banner-bottom .social .fb{background:#4565AC}
.banner-bottom .social .fb:hover{background:#344c82}
.banner-bottom .social .insta{background:#D82377}
.banner-bottom .social .insta:hover{background:#a51b5b}
.banner-bottom .social .tw{background:#059FF5}
.banner-bottom .social .tw:hover{background:#047abb}

.procs .grid-container{max-width:1365px;padding-top:8rem;padding-bottom:4rem;text-align:center;display: flex; flex-wrap: wrap;}
.procs .grid-container > div { align-items: stretch; padding:30px;}
.procs .grid-20{margin-bottom:4rem}
.procs .container{position:relative;display:block}
.procs .container > img{display:block;transition:all .5s ease-out;display:block;height:auto;width:100%}
.procs .container:hover > img{-webkit-filter:brightness(.5);filter:brightness(.5)}
.procs .overlay{position:absolute;overflow:hidden;bottom:0;left:0;right:0;width:100%;height:0;transition:all .5s ease-out}
.procs .container:hover .overlay{height:100%}
.procs .overlay .text{color:#fff;font-size:15px;position:absolute;display:flex;flex-direction:column;justify-content:space-between;width:80%;height:100%;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);line-height:1.25}
.procs .overlay .text p{padding-top:2rem}
.procs .overlay p::before{content:'';background:#fff;height:2px;width:40px;display:block;margin:0 auto 20px}
.procs .content > p{padding-top:1.5rem}

.lab-slider{/*background:url(images/ultrasound-bg.jpg) no-repeat center;background-size:cover;*/min-height:700px;display:flex;align-items:center;overflow: hidden}
.lab-slider .grid-container{padding:6rem 0}
.lab-slider h1{font-size:2.4rem;line-height:2.8rem;position:relative;padding-left:1.5rem;margin-bottom:2rem}
.lab-slider h1::before{content:'';display:block;position:absolute;left:0;height:100%;width:2px;background:#DD2A57}
.lab-slider .vascular {background:url(images/ultrasound-bg.jpg) no-repeat center;background-size:cover;min-height:700px;display:flex;align-items:center;overflow: hidden}
.lab-slider .cardiac {background:url(images/cardiac-bg.jpg) no-repeat center;background-size:cover;min-height:700px;display:flex;align-items:center;overflow: hidden}
.lab-slider .thoracic {background:url(images/thoracic-bg.jpg) no-repeat center;background-size:cover;min-height:700px;display:flex;align-items:center;overflow: hidden}
.lab-slider .btn{margin-top:2rem}
.lab-slider .controls{margin-top:1rem;margin-left:.4rem;display:inline-block}
.lab-slider .controls { position: absolute; bottom: 100px; z-index: 999; width: 100%; }
.lab-slider ul.slides { display: flex; flex-wrap: wrap; }
.lab-slider ul.flex-direction-nav { margin-left: auto; margin-right: auto; position: relative; max-width: 1170px; padding-left: 1em; }
.lab-slider .flex-nav-prev,.lab-slider .flex-nav-next{display:inline-block;margin-right:1rem}
.lab-slider .flex-prev::before,.lab-slider .flex-next::before{font-weight:900;font-family:'Font Awesome 5 Free';border:solid 3px #DD2A57;display:flex;align-items:center;justify-content:center;float:right;width:54px;height:54px;opacity:.3;-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;transition:all .5s ease-out}
.lab-slider .flex-prev:hover::before,.lab-slider .flex-next:hover::before{opacity:1}
.lab-slider .flex-prev::before{content:'\f053'}
.lab-slider .flex-next::before{content:'\f054'}

.doctors{background:url(images/doctors-bg.jpg) no-repeat center;background-size:cover}
.doctors .grid-container{text-align:center;height:900px;display:flex;flex-direction:column;justify-content:space-around}
.doctors h1{font-size:2.4rem;padding-bottom:3rem}
.doctors .grid-60{height:50%}

.locations{background:url(images/locations-bg.jpg) no-repeat center;background-size:cover;overflow: hidden}
.locations .grid-container{position:relative;height:900px;display:flex;align-items:center;justify-content:flex-end}
.locations h1{color:#fff;line-height:2.8rem;padding-bottom:2rem;font-size:2.4rem}
.locations .grid-60{background:#23334F;text-align:center;padding:6rem 30px}
.locations .controls{color:#fff}
.locations .controls div{display:inline-block;color:#fff;cursor:pointer;color:#3C598D;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease}
.locations .controls div img{position:absolute;opacity:.3;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease}
.locations .controls div:nth-of-type(1) img{left:264px;top:394px}
.locations .controls div:nth-of-type(2) img{ top: 8px; left: 766px; }
.locations .controls div:nth-of-type(3) img{ top: 3px; left: 90px; }
.locations .controls div:nth-of-type(4) img{bottom:272px;left:360px}
.locations .controls div:nth-of-type(5) img{ bottom: 812px; left: 894px; }
.locations .grid-60 p{margin-top:2rem;color:#fff}
.locations .grid-60 .btn{margin-top:4rem}
.locations .controls div.flex-active{color:#fff}
.locations .controls div.flex-active img{opacity:1}

#contact{background:#F5F5F5}
#contact .grid-container{padding-top:6rem;padding-bottom:6rem}
#contact h1{line-height:2.8rem;padding-bottom:2rem;font-size:2.4rem}
#contact .footer-form button{border:none;cursor:pointer;padding:1.45rem 3rem;margin-top:1rem}
#contact .footer-form span,#contact .footer-form div{font-size:16px}

footer .grid-container{padding:4rem 15px;text-align:center}
footer .grid-50:nth-of-type(1){padding-bottom:2rem}
footer p{font-size:.9rem}
footer a{color:#000!important}
footer a:hover{color:#DC2B57!important}

#topbar.covid19{color:#000; background:#fff; font-size:18px; line-height:1.25rem; padding:10px 0; text-align:center; border-bottom:1px solid #505050;}

/* NKP GLOBAL STYLES */
img{border:0}
.img-resp,.img-responsive{max-width:100%;height:auto}
img.left,img.alignleft,.img-l{float:left;margin:10px 15px 0 0}
img.right,img.alignright,.img-r{float:right;margin:10px 0 0 15px}
iframe{width:100%;height:230px}
.embed-responsive{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;margin-bottom:20px}
.embed-responsive iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid #ccc}

input,select,textarea{font-family:inherit;font-size:16px;-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;transition:all .5s ease-out}
input[type='text'],input[type='email'],input[type='tel'],input[type='url'],textarea{color:#211f22;width:100%;border:1px solid #211f22;background:none;margin:0 0 10px;padding:15px;box-sizing:border-box}
input[type='submit'] {
    border-radius: 40px;
    border: 0;
    color: #000;
    text-transform: capitalize;
    clear: both;
    cursor: pointer;
    margin-top: 1rem;
    outline: none;
    background: #DC2B57;
    padding: 20px;
    color: #fff;
}
.submit-btn input[type='submit'][disabled] {}
input[type='submit'][disabled] {}
.contact-form textarea{height:120px}
.contact-form ::-webkit-input-placeholder{color:#211f22}
:-moz-placeholder{color:#211f22}
:-ms-input-placeholder{color:#211f22}
.contact-form input.wpcf7-captchar{width:135px}

.patient-single{width:50%}
.patient-single img{width:96%;height:auto}
#nav{background-color:#000;height:50px}
#main #content .aboutbox { padding-bottom: 30px; }
#main #content .aboutbox h2 { font-size: 16px; color: red; padding-bottom: 0px; }
#main #content .aboutbox p { font-size: 14px; line-height: 22px; padding: 0; }
#main #content ul { list-style: disc; list-style-position: outside; padding-left: 25px;padding-bottom: 15px; }
#main #content ol { list-style: decimal; }
#main #content .pdflinks { margin-bottom: 20px; }
#main #content .pdflinks a { display: block; }
#main #content .pdflinks img {padding-right: 10px; display: none;}
#main #patient-testimonials img { width: 225px; height: 275px; object-fit: cover; object-position: center; }
#main #patient-testimonials figcaption { padding: 10px 0; font-weight: bold; }
.popup-text { position: relative; max-width: 250px; background-color: #fff; height: auto; text-align: center; padding: 50px; margin: 0 auto; }
.popup-text h3 { font-size: 24px; font-weight: bold; }

.gdl-accordion{ margin:0px !important; padding:0px !important; list-style-type:none !important; cursor:pointer;display: inline-block;}
.gdl-title{ display:block; background:#DC2B57; color:#fff; padding:15px; border-bottom: 1px solid #fff; margin-bottom:0px; font-size:16px; font-weight: 400;}
.accordion-content{ padding:15px;}
.accordion-head-image{ width:15px; display:inline-block; text-align:center}
.accordion-head-image:before{content:"+"}
.open-accordion:before{content:"-"}

.gallerySitemap { display: none; }

.columns {-moz-column-count: 2;column-count: 2;-moz-column-gap: 40px;column-gap: 40px;}
article { margin: 30px 0; display: inline-block; padding-top: 15px; border-top: 1px solid #ccc; }
article figure { padding-bottom: 20px; }
#sidebar .services { margin-top: 30px; }


/* NKP GLOBAL STYLES */

/*---- MEDIA QUERIES ----*/
@media only screen and (max-width: 740px) {

    iframe{width:100%;height:280px} .patient-single{width:100%!important} }

@media only screen and (min-width: 375px) {
    .stellarnav.mobile>a{font-size:17px}
  }
@media only screen and (min-width: 421px) {
    .stellarnav.mobile > a span { display: inline; }
}
@media only screen and (min-width: 375px) and (max-width: 767px) {
	.lab-slider .controls{margin-left:.4rem}
}

@media only screen and (min-width: 768px) {
    .btn{font-size:1rem;padding:1rem 3rem}
    .banner{background:url(images/banner.jpg) no-repeat center;background-size:cover;height:986px;display:flex;align-items:center}
    .banner h1{font-size:2.4rem;line-height:3rem}
    .banner .btn{margin:2rem 0 0;display:inline-block}
    .banner-bottom .contact-info{text-align:right}
    .banner-bottom .contact-info > a{display:inline-block;text-align:left;margin-right:2rem;margin-bottom:0}
    .banner-bottom .social{display:inline-block}
    .lab-slider .controls{margin-left:1.5rem}
    .locations .grid-60{padding:6rem;text-align:left}
    footer .grid-container{display:flex;align-items:center}
    footer .grid-50:nth-of-type(1){padding-bottom:0;text-align:left}
    footer .grid-50:nth-of-type(2){text-align:right}
}
@media only screen and (max-width: 960px) {
  .lab-slider .controls { bottom: 0px; }
}

@media only screen and (min-width: 1024px) {
	header{position:fixed;width:100%;z-index:999;top:0}
    .stellarnav>ul>li>a{padding:20px 30px}
    header.internal{-moz-transition:all .5s ease;-webkit-transition:all .5s ease;transition:all .5s ease}
    header.internal.sticky{background:#fff;box-shadow:0 0 10px rgba(0,0,0,.3)}
    header.internal .grid-container{display:flex;align-items:flex-end}
    header.internal #logo{text-align:left}
    header.internal .grid-70{padding-top:0}
    .banner.internal .grid-container{height:500px;align-items:flex-end}
    .banner.internal .grid-container h1{margin:0 0 10rem}
    #contact .footer-form .btn-wrapper{text-align:right}
    #contact .footer-form button{margin-top:0}
}

@media only screen and (max-width: 1220px) and (min-width: 1025px) {
    .procs .overlay .text p{padding-top:2vw;font-size:1.2vw}
}
